@media all and (min-width: 992px) {
  .navbar .nav-item .dropdown-menu {
    display: none;
  }
  .navbar .nav-item:hover .nav-link {
  }
  .navbar .nav-item:hover .dropdown-menu {
    display: block;
    animation: fade_in_show_hide 0.5s;
    padding-bottom: 0;
    border: none;
    box-shadow: none;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, 70px);
    position: fixed;
  }
  .navbar .nav-item .dropdown-menu {
    margin-top: 0;
  }
}

.navbar .nav-item:hover .dropdown-menu {
		display: block;
		animation: fade_in_show_hide 0.5s;
		padding-bottom: 0;
		border: none;
		box-shadow: none;
		left: 50%;
        -webkit-transform: translate(-50%, 0%);
        transform: translate(-50%, 0%);
        position: fixed;
        margin-top: 70px;
	}
    
    .navbar .nav-item:hover .dropdown-3 {
		display: block;
		animation: fade_in_show_hide 0.5s;
		padding-bottom: 0;
		border: none;
		box-shadow: none;
		left: 50%;
        -webkit-transform: translate(-50%, 0%);
        transform: translate(-50%, 0%);
        position: fixed;
        margin-top: 70px;
	}

navbar navbar-light navbar-expand-lg {
    height: 75px;
    position: static;
}

.navbar-brand img {
    max-width: 110px;
}

.modal-backdrop.show {
	opacity: 0.5;
	display: none;
}

/* remove code from above before prod */
a:visited {
	color: inherit;
}

.dropdown-footer-link-button:hover {
	color: white !important;
}

.dropdown-footer-link-button {
	color: white !important;
}

.dropdown-toggle::after {
	transition: transform 0.15s linear;
}

.navbar-brand.mr-0 {
	border: none;
}

#nav {
	position: absolute;
	z-index: 9;
	width: 100%;
	padding: 0;
}



.dropdown:hover > .dropdown-toggle::after {
	rotate: 180deg;
}

.dropdown-col-title-img {
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
	margin-left: 1rem;
}

.dropdown-col-title-img img {
	width: 40px;
}

.nav-item .nav-link {
	color: white !important;
	border: none;
}

.nav-item.dropdown {
	margin: 0px 0rem 0px 0rem;
	padding: 1rem 0px 1rem 0px;
	width: 180px;
}

.nav-item.dropdown:hover {
	font-weight: 500;
}

div.dropdown-multicol3 {
	width: 70em;
	padding: 30px;
}

div.dropdown-multicol3 a:hover {
	background: none;
	color: #E40046;
	font-weight: 600;
}

div.dropdown-multicol3 > div.dropdown-col {
	display: inline-block;
	width: 33%;
	vertical-align: top;
	height: 17rem;
}

div.dropdown-multicol3 > div.dropdown-col:nth-child(1) {
	border-right: 1px solid #ccc;
	width: 30%;
}

div.dropdown-multicol3 > div.dropdown-col:nth-child(2) {
	border-right: 1px solid #ccc;
	width: 35%;
	margin-left: 1.5rem;
}

div.dropdown-multicol3 > div.dropdown-col:nth-child(3) {
	width: 28%;
	margin-left: 1.5rem;
}

/* Company Dropdown Menu */
div.dropdown-multicol2-company {
	width: 45em;
	padding: 30px;
}

div.dropdown-multicol2-company a:hover {
	background: none;
	color: #E40046;
	font-weight: bold;
}

div.dropdown-multicol2-company > div.dropdown-col {
	display: inline-block;
	width: 33%;
	vertical-align: top;
	height: 17rem;
}

div.dropdown-multicol2-company > div.dropdown-col:nth-child(1) {
	border-right: 1px solid #ccc;
	width: 45%;
}

div.dropdown-multicol2-company > div.dropdown-col:nth-child(2) {
	width: 37%;
	margin-left: 1.5rem;
}

/* Documentation Dropdown Menu */
div.dropdown-multicol2-documentation {
	width: 45em;
	padding: 30px;
}

div.dropdown-multicol2-documentation a:hover {
	background: none;
	color: #E40046;
	font-weight: bold;
}

div.dropdown-multicol2-documentation > div.dropdown-col {
	display: inline-block;
	width: 33%;
	vertical-align: top;
	height: 10rem;
}

div.dropdown-multicol2-documentation > div.dropdown-col:nth-child(1) {
	border-right: 1px solid #ccc;
	width: 45%;
}

div.dropdown-multicol2-documentation > div.dropdown-col:nth-child(2) {
	width: 37%;
	margin-left: 1.5rem;
}



.dropdown-menu-h5 {
	padding: 0.5rem 0.5rem;
	font-weight: bold;
	font-size: 1.1rem;
	height: 40px;
}

/* 2 columns in dropdown footer */
div.dropdown-multicol2 {
	height: 5rem;
}

div.dropdown-multicol2 a:hover {
	background: none;
	color: #E40046;
	font-weight: bold;
}

div.dropdown-multicol2 > div.dropdown-col {
	display: inline-block;
	width: 65%;
	vertical-align: top;
	margin-top: 1rem;
}

div.dropdown-multicol2 > div.dropdown-col:nth-child(2) {
	text-align: right;
	height: inherit;
	float: right;
	margin-top: 1.5rem;
	width: 35%;
}

.dropdown-footer {
	height: 9rem;
	background-color: #cccccc2e;
	padding: 2rem 3.5rem;
}

.dropdown-button-footer {
	background-color: #E40046;
	font-weight: 600 !important;
	width: 9rem;
	text-align: center;
	height: 2.2rem;
}

.dropdown-button-footer:hover {
	background-color: #F9423A;
}

@keyframes fade_in_show_hide {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

.navbar-content-social-map {
	display: none;
}

/* Header Side buttons */

.btn.btn-outline-light.button-header {
	font-weight: 500;
	border-radius: 6px;
	transform: none;
}

.nav.navbar-nav.flex-row.flex-nowrap {
	margin: 0 1rem 0 0;
	margin-top: 0px;
	margin-right: 1rem;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0;
	float: left;
}

.language-dropdown-switcher {
	float: right;
}

.search-in-header {
	float: left;
	margin-right: 1.3rem;
}

.search-in-header > .top_menu_link {
	color: white;
	border: none;
}

@media only screen and (min-width: 990px) {
	.navbar-expand-lg .navbar-collapse {
		display: -ms-flexbox !important;
		display: flex !important;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
}

.apm-search-form-holder {
	z-index: 8 !important;
}

/* Small devices (landscape phones, less than 768px) */
@media only screen and (max-width: 989px) {
	header {
		min-height: 100vh;
	}
	.navbar {
		padding: 0;
	}

	.navbar-nav.navbar-mobile-custom {
		margin: 0;
	}

	.mobile-padding-logo-button {
		padding: 0.5rem 1rem;
	}

	.navbar-toggler.ml-1 {
		border: none;
		outline: none;
		right: 0;
		position: absolute;
		top: 1rem;
	}

	.navbar-toggler-icon {
		color: white;
	}

	.nav-item.dropdown {
		margin: 0;
		padding: 0 1rem;
		text-align: left;
		top: 0;
		top: 2rem;
		font-size: 18px;
        height: 100%;
	}

	.navbar-content {
		min-height: calc(100vh - 22vh - 92px);
		padding-bottom: 2.5rem;
	}

	.navbar-content-contact {
		height: 7vh;
		border-top: 1px solid white;
		border-bottom: 1px solid white;
		padding-top: 0;
		padding-left: 1rem;
	}

	.navbar-content-contact a {
		display: flex;
		align-items: center;
	}

	.navbar-content-contact ul {
		justify-content: start !important;
		padding-left: 1rem;
		height: inherit;
		margin: 0;
	}

	.navbar-content-social-map {
		display: block;
		height: 15vh;
	}

	.search-in-header {
		display: none;
	}

	.language-dropdown-switcher {
		display: none;
	}

	/* Mobile Menu Icons section */
	.flex-container {
		display: flex;
		flex-flow: row wrap;
		margin-top: 0.5rem;
	}

	.flex-container > div {
		background-color: transparent;
		width: 2rem;
		margin: 0.5rem;
		margin-right: 0.5rem;
		margin-left: 0.5rem;
		text-align: center;
		line-height: 1rem;
		font-size: 24px;
		border: 1px solid white;
		border-radius: 50%;
		margin-left: 0;
		margin-right: 1.5rem;
	}

	.social-icon {
		color: #fff;
		font-size: 16px;
		padding: 5px;
	}

	.support-button-map {
		padding: 0 1rem;
	}

	.social-icons {
		padding-left: 1rem !important;
		margin-bottom: 0.5rem !important;
		margin-right: 0.5rem !important;
	}

	/* Mobile Menu Icons section END */

	#collapsingNavbar2 {
		background-color: #E40046;
	}

	/* Dropdown Menu Solutions */
	.dropdown-1 {
		width: 91vw;
		height: 44vh;
		overflow-y: scroll;
        top: auto !important;
        left: 0rem !important;
        position:relative !important;
        transform: none !important;
        margin-top: 0 !important;
	}

	div.dropdown-multicol3 {
        width: 100%;
        padding: 30px;
        height: 100%;
    }

	div.dropdown-multicol3 > div.dropdown-col {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		height: 17rem;
	}

	div.dropdown-multicol3 > div.dropdown-col:nth-child(1) {
		border-right: none;
		width: 16.5rem;
		border-bottom: 1px solid #ccc;
		height: max-content;
		padding-bottom: 1rem;
	}

	div.dropdown-multicol3 > div.dropdown-col:nth-child(2) {
		border-right: none;
		width: 16.5rem;
		border-bottom: 1px solid #ccc;
		padding-bottom: 1rem;
		margin-top: 1rem;
		height: max-content;
		margin-left: 0;
	}

	div.dropdown-multicol3 > div.dropdown-col:nth-child(3) {
		width: 16.5rem;
		padding-bottom: 1rem;
		margin-top: 1rem;
		height: max-content;
		margin-left: 0;
	}

	/* Dropdown Menu COmpany Mobile */
	.dropdown-2 {
		width: 91vw;
        top: auto !important;
        left: 0rem !important;
        position:relative !important;
        transform: none !important;
        height: 100%;
        margin-top: 0 !important;
	}

	div.dropdown-multicol2-company {
        width: 100%;
        padding: 30px;
        height: 100%;
    }

	div.dropdown-multicol2-company > div.dropdown-col {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		height: 17rem;
	}

	div.dropdown-multicol2-company > div.dropdown-col:nth-child(1) {
		border-right: none;
		width: 16.5rem;
		border-bottom: 1px solid #ccc;
		height: max-content;
		padding-bottom: 1rem;
	}

	div.dropdown-multicol2-company > div.dropdown-col:nth-child(2) {
		border-right: none;
		width: 16.5rem;
		padding-bottom: 1rem;
		margin-top: 1rem;
		height: max-content;
		margin-left: 0;
	}

	/* Dropdown Menu Documentation Mobile */
	.dropdown-3 {
		width: 91vw;
        top: auto !important;
        left: 0rem !important;
        position:relative !important;
        transform: none !important;
        margin-top: 0 !important;
	}

	div.dropdown-multicol2-documentation {
        width: 100%;
        padding: 30px;
        height: 100%;
    }

	div.dropdown-multicol2-documentation > div.dropdown-col {
		display: inline-block;
		width: 33%;
		vertical-align: top;
		height: 17rem;
	}

	div.dropdown-multicol2-documentation > div.dropdown-col:nth-child(1) {
		border-right: none;
		width: 16.5rem;
		border-bottom: 1px solid #ccc;
		height: max-content;
		padding-bottom: 1rem;
	}

	div.dropdown-multicol2-documentation > div.dropdown-col:nth-child(2) {
		border-right: none;
		width: 16.5rem;
		padding-bottom: 1rem;
		margin-top: 1rem;
		height: max-content;
		margin-left: 0;
	}

	.dropdown-footer {
		display: none;
	}
}